@charset "utf-8";
.cupons-category-detail-bg{float:left;width:100%;}
.cupons-category-detail-bg h1{font-size:36px;margin:0;font-family:OpenSansHebrew-Bold;}
.cupons-category-detail-bg p{font-size:22px;margin:20px 0 15px 0;}
.cupons-category-detail-slider-bg{float:left;width:100%;}
.cupons-category-detail-slider-left{float:right;width:680px;}
.cupons-category-detail-slider-right{position:relative;overflow:hidden;background:#f3f3f3;}
.cupons-detail-container{float:left;width:100%;margin:20px 0;}
.cupons-detail-container-bg{float:left;width:100%;margin:0 0 15px 0;}
.cupons-detail-container-bg:last-child{margin:0;}
.cupons-detail-container-left{position:relative;overflow:hidden;}
.cupons-detail-container-left p span{font-weight:600;}
.cupons-detail-container-right{float:right;width:24px;margin:0 0 0 10px;}
.cupons-detail-container-right img{width:24px;}
.cupons-detail-auto{float:right;width:auto;margin:0 0 0 20px}
.cupons-detail-auto-left{float:right;width:25px;margin:0 0 0 5px;}
.cupons-detail-auto-left img{width:100%;}
.cupons-detail-auto-right{position:relative;overflow:hidden;color:#e20613;font-weight:600;font-size:16px;}
.cupons-detail-container p{width:100%;float:left;margin:0 0 10px 0;font-size:14px;}
.cupons-detail-container-left p{margin:0 0 0 0;}
.cupons-detail-container h1{width:100%;float:left;margin:15px 0;font-size:20px;font-weight:600;}
.cupons-detail-container ul{margin:0;padding:0 20px 0 0;width:100%;float:left;}
.cupons-detail-container ul li{margin:0;padding:0;width:100%;float:left;font-size:14px;line-height:30px;}
.cupons-padding{padding-right:0px !important;}
.carousel-category-detail-slider-bg{float:left;width:100%;}
.carousel-thumb-bg-left-one-top{float:left;width:100%;position:relative;}
.cupons-thumb-position{position:absolute;top:10px;left:10px;z-index:2;}
.carousel-thumb-bg-left-one-top img{width:100%;height:123px;}
.carousel-thumb-bg-left-one-bottom{float:left;width:100%;background:#f3f3f3;}
.carousel-thumb-bg-left-one-bottom-left{float:left;width:85px;padding:5px;background:#e20613;}
.carousel-thumb-bg-left-one-bottom-left-top{float:left;width:100%;text-align:center;font-weight:600;font-size:20px;color:#ffffff;line-height:18px;}
.carousel-thumb-bg-left-one-bottom-left-top-span{text-align:center;font-size:12px;}
.carousel-thumb-bg-left-one-bottom-left-bottom{float:left;width:100%;text-align:center;font-size:14px;text-decoration:line-through;color:#ffffff;}
.carousel-thumb-position{position:absolute;top:10px;left:10px;z-index:2;}
.carousel-thumb-position img{height:auto !important;}
.carousel-thumb-bg-left-one-bottom-right{position:relative;overflow:hidden;padding:13px;font-size:18px;}
.cupons-category-detail-slider-right ul{margin:0;padding:0;float:left;width:100%;}
.cupons-category-detail-slider-right ul li{float:right;text-align:center;list-style:none;}
.cupons-category-detail-slider-right ul li:nth-child(1){width:100%;border-bottom:1px solid #dedede;margin-bottom:10px;padding:35px 0;}
.cupons-category-detail-slider-right ul li:nth-child(2){width:50%;border-left:1px solid #dedede;padding:5px 20px;}
.cupons-category-detail-slider-right ul li:nth-child(3){width:50%;padding:5px 20px;}
.cupons-category-detail-slider-right ul li:nth-child(4){width:100%;border-top:1px solid #dedede;text-align:center;padding:29px 20px 6px;}
.cupons-facebook-bg{display:inline-block;width:auto;padding:5px 15px 5px 10px;background:#235b9e;color:#ffffff;font-size:18px;}
.cupons-facebook-bg span{margin:0 5px 0 0;}
.cupons-question{background:#cccccc;padding:5px 8px;display:inline-block;width:auto;font-size:18px;color:#ffffff;font-weight:bold;margin-right:-3px;}
.cupons-category-detail-slider-right ul li:nth-child(1) h1{width:100%;color:#e20613;font-size:40px;font-weight:600;}
.cupons-category-detail-slider-right ul li:nth-child(1) h1 span{font-size:16px;}
.cupons-category-detail-slider-right ul li:nth-child(2) p{font-size:14px;text-align:center;width:100%;margin:0 0 5px 0;}
.cupons-category-detail-slider-right ul li:nth-child(3) p{font-size:14px;text-align:center;width:100%;}
.cupons-category-detail-slider-right ul li:nth-child(2) h1{width:100%;font-size:22px;font-weight:600;margin:0;}
.cupons-category-detail-slider-right ul li:nth-child(3) h1{width:100%;font-size:22px;font-weight:600;margin:0;}
.cupons-text-right{display:inline-block;padding:6px 16px;width:100%;text-align:right;color:#235b9e;font-size:17px;}
.cupons-slider-bottom{margin:0 0 30px 0;}
.cupons-detail-top-absolute{position:absolute;width:70px;height:70px;background:#ffffff;color:#e20613;font-size:23px;text-align:center;z-index:2;border-radius:100%;border:1px solid #e20613;padding-top:21px;left:9px;top:49px;-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);font-weight:600;}
.display-768-hide{display:block;}
.display-768-show{display:none;}
.fb_iframe_widget{margin:10px 0;}
@media (max-width:1024px){}
@media (min-width:991px){.cupons-thumb-bg-left-one-bottom{height:52px;overflow:hidden;}
.cupons-thumb-bg-left-one-bottom-right{padding:10px 12px;line-height:33px;}
}
@media (max-width:768px){.cupons-category-detail-slider-left{float:right;width:100%;}
.cupons-category-detail-slider-right{position:relative;float:right;width:100%;background:#f3f3f3;overflow:visible;top:-36px;z-index:2;}
.cupons-question{background:#cccccc;padding:5px 14px;display:inline-block;width:auto;font-size:18px;color:#ffffff;font-weight:bold;margin-right:0;}
.cupons-text-right{display:inline-block;padding:6px 16px;text-align:right;color:#235b9e;font-size:17px;width:auto;}
.display-768-hide{display:none;}
.display-768-show{display:block;}
.cupons-category-detail-slider-right ul li:nth-child(1){width:33.333%;border-bottom:0px solid #dedede;padding:35px 0;margin:20px 0 0 0;}
.cupons-category-detail-slider-right ul li:nth-child(2){width:33.333%;border-left:1px solid #dedede;padding:24px 20px;border-right:1px solid #dedede;margin:20px 0 0 0;}
.cupons-category-detail-slider-right ul li:nth-child(3){width:33.333%;padding:20px 20px;margin:20px 0 0 0;}
.cupons-category-detail-slider-right ul li:nth-child(1) h1{width:100%;color:#e20613;font-size:40px;font-weight:600;margin:0;}
.cupons-category-detail-slider-right ul li:nth-child(2) p{font-size:22px;text-align:center;width:100%;margin:0 0 5px 0;}
.cupons-category-detail-slider-right ul li:nth-child(2) h1{width:100%;font-size:26px;font-weight:600;margin:0;}
.cupons-category-detail-slider-right ul li:nth-child(3) p{font-size:22px;text-align:center;width:100%;}
.cupons-category-detail-slider-right ul li:nth-child(3) h1{width:100%;font-size:26px;font-weight:600;margin:0;}
.carousel-thumb-bg-left-one-top img{height:auto;}
.event-view-bg p{margin:20px 0 0px 0;}
.event-view-bg >h1{margin-top:0px;}
}
@media (max-width:768px){.divider{margin:20px 0;}
.cupons-detail-container{margin:10px 0;}
.cupons-detail-container h1{margin:0px 0;}
}
@media (min-width:600px) and (max-width:736px){.carousel-thumb-bg-left-one-top img{height:145px;}
}
@media (min-width:540px) and (max-width:599px){.carousel-thumb-bg-left-one-top img{height:145px;}
}
@media (min-width:375px) and (max-width:479px){.cupons-detail-top-absolute{width:65px;height:65px;font-size:22px;padding-top:14px;left:9px;top:49px;}
.cupons-category-detail-slider-right ul li:nth-child(1){width:33.333%;border-bottom:0px solid #dedede;padding:17px 0;margin:20px 0 0 0;}
.cupons-category-detail-slider-right ul li:nth-child(2){width:33.333%;border-left:1px solid #dedede;padding:10px 20px;border-right:1px solid #dedede;margin:20px 0 0 0;}
.cupons-category-detail-slider-right ul li:nth-child(3){width:33.333%;padding:10px 20px;margin:20px 0 0 0;}
.cupons-category-detail-slider-right ul li:nth-child(1) h1{width:100%;color:#e20613;font-size:30px;font-weight:600;margin:0;}
.cupons-category-detail-slider-right ul li:nth-child(2) p{font-size:14px;text-align:center;width:100%;margin:0 0 5px 0;}
.cupons-category-detail-slider-right ul li:nth-child(2) h1{width:100%;font-size:18px;font-weight:600;margin:0;}
.cupons-category-detail-slider-right ul li:nth-child(3) p{font-size:14px;text-align:center;width:100%;}
.cupons-category-detail-slider-right ul li:nth-child(3) h1{width:100%;font-size:18px;font-weight:600;margin:0;}
}
@media (min-width:360px) and (max-width:375px){.cupons-detail-top-absolute{width:65px;height:65px;font-size:22px;padding-top:14px;left:9px;top:49px;}
}
@media (min-width:320px) and (max-width:349px){.cupons-detail-top-absolute{width:50px;height:50px;font-size:16px;padding-top:13px;left:9px;top:49px;}
.cupons-category-detail-slider-right ul li:nth-child(1){width:33.333%;border-bottom:0px solid #dedede;padding:17px 0;margin:20px 0 0 0;}
.cupons-category-detail-slider-right ul li:nth-child(2){width:33.333%;border-left:1px solid #dedede;padding:10px 20px;border-right:1px solid #dedede;margin:20px 0 0 0;}
.cupons-category-detail-slider-right ul li:nth-child(3){width:33.333%;padding:10px 20px;margin:20px 0 0 0;}
.cupons-category-detail-slider-right ul li:nth-child(1) h1{width:100%;color:#e20613;font-size:24px;font-weight:600;margin:0;}
.cupons-category-detail-slider-right ul li:nth-child(2) p{font-size:14px;text-align:center;width:100%;margin:0 0 5px 0;}
.cupons-category-detail-slider-right ul li:nth-child(2) h1{width:100%;font-size:18px;font-weight:600;margin:0;}
.cupons-category-detail-slider-right ul li:nth-child(3) p{font-size:14px;text-align:center;width:100%;}
.cupons-category-detail-slider-right ul li:nth-child(3) h1{width:100%;font-size:18px;font-weight:600;margin:0;}
}
@media (max-width:414px){.carousel-thumb-bg-left-one-bottom-right{padding:8px 4px;line-height:33px;}
.carousel-thumb-bg-left-one-bottom{height:50px;}
}
@media (max-width:320px){.carousel-thumb-bg-left-one-bottom-left{width:65px;}